Q3 installation choices for .NET version

2 posts, 0 answers
  1. Jonathan Simmons
    Jonathan Simmons avatar
    107 posts
    Member since:
    Jun 2005

    Posted 11 Nov 2010 Link to this post

    Hi, just installed Q3 and look forward to exploring the new features but there is no longer the option to install specific .NET versions. I don't want to install .NET 2. I dont' use it and I don't use that version of the Telerik controls. In fact I now use v4 exclusively. The Q2 installation allowed users to select the versions of .NET support they wanted. Can we not have this choice back please? I just don't want all the other stuff on my laptop.

    Regards,
    Jonathan
  2. Andrey
    Admin
    Andrey avatar
    244 posts

    Posted 12 Nov 2010 Link to this post

    Hello Jonathan Simmons,

    What you request makes perfect sense. We will make the choice available again in our next official release.

    In the mean time, you could use the following steps in order to install everything except for the .NET 2.0 and 3.5 assemblies:
    • Open a command prompt
    • Navigate to the location of the full RadControls installer
    • Use the following command line:
      msiexec /i Telerik.Web.UI_2010_3_1109_Dev.msi /qb ADDLOCAL="Assemblies40,Documentation,LiveDemos,VSExtensions"

    All the best,

    Andrey
    the Telerik team

     

    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
  3. UI for ASP.NET Ajax is Ready for VS 2017
Back to Top